@import url('/css/globalshared.css');

#footer { width: 772px !important; }
#footer .ft_top .c0 { width: auto !important; }
#footer .ft_top .c1 { display: none; }
#footer ul { margin: 0; padding: 0; }
#hat_wrapper .hat { width: 772px !important; }

body {background-color:#fff; color:#000; font-family: Trebuchet MS, Tahoma, sans-serif; font-size:12px;}

a           {color:#8F6219;text-decoration:none;}
a:hover     {color:#8F6219;text-decoration:none;background-color:#fefbac}
a:active    {color:#8F6219;}
a:visited   {color:#8F6219;}

h1, h2, h3, h4, h5 {font-family:Georgia, Times; font-size:24px; font-weight:normal; margin:0 0 12px}

.ZJwrp h3 {font-size:14px;margin-bottom:3px}
.ZBCwrp h4 {font-size:14px;margin-bottom:3px}

#sWlbg a:hover   {background:none} /*winieta*/
#sS {border-right: 1px solid #ddd5c7; border-left: 1px solid #ddd5c7;margin-top:-2px}
img{border:0}

.Ww1k2 {padding-top:3px}

#sS ul       {margin:3px 0px 0px; padding:0px; line-height: 15px;list-style:none;}
#sS ul li    {padding:0 0 0 13px; margin:0 0 6px; background-image: url(http://serwisy.gazeta.pl/img/jp2_bullet.gif); background-repeat: no-repeat; background-position: 2px 5px}

.ZJwrp3 a.ZJt {padding:0 0 0 13px; margin:0 0 6px; background-image: url(http://serwisy.gazeta.pl/img/jp2_bullet.gif); background-repeat: no-repeat; background-position: 2px 5px}

.RZYwrp ul {padding-left:20px}

/*indeksy*/
.iGr h4 {font-size:14px; color:#333;}
.iGl{background-color:#ddefff; width:130px; float:left; padding:30px; text-align:center; margin-bottom:20px; margin-right:60px;}
.iGr{width:auto; margin:0; padding:0; margin-bottom:20px; padding-top:30px; zoom:1; overflow:hidden;}

.T {font-size: 14px; font-family:Georgia, Times; display:block; margin-bottom:-14px}
.D {font-size: 10px; color: #333; }
.CP { display: none; }
.iNTLDAF .kP, .iNTLDAF .kL {font-weight:bold}

.RZNimg,.RZYk1,.SNk-2,.SNk1,.Ww1k1,.Ww1k2,.iGstrL,.iNTLDAF .str .kL{float:left}
.RZYk2,.SNk-1,.SNk2,.WDzdj1,.Ww1k3,.ZJimg,.iGstrR,.iNTLDAF .str .kP,.iNTLDAFimg{float:right}
.ZTKimgL{float:left;display:inline;}
.Ww2{width:773px; text-align:left; margin:0px auto; border-right: 1px solid #ddd5c7; border-left: 1px solid #ddd5c7; background:url('/img/jp2_winieta_bg.gif') repeat-x; position:relative; left:0px !important; left:1px;}
.ZBCwrp{overflow:hidden} 

.INDimg{height:14px}
.INDimg{width:14px}

/*newsletter*/
#nlet {text-align:left;padding-left: 6px;padding-bottom:10px;padding-top:6px;line-height:16px;text-align:left;}
#nlet input {margin:0px;padding:0px;margin-right:2px}
#nlet .img {vertical-align:bottom}


/*23450 */
.BFwrp {font-weight:bold; padding:6px 6px 6px 6px;margin-bottom:10px;overflow:hidden;height:100%;line-height:15px}
.BFwrp1,.BFwrp3 {float: left;border:0px;}
.BFwrp2 {float:left;width:120px;padding-left:10px;padding-right:5px;height:100%;} 
.BFwrp3 img {padding-top:10px}
.BFwrpw {font-weight:normal;position: relative;}


/* nowa czapeczka */
#sWbgNew { background: #f1f1f1; font-family: Tahoma,sans-serif; font-size: 10px; height:16px; padding-top:4px; overflow:hidden; zoom:1;}
#sWbgNew .Ww1 { background: #f1f1f1; }
#sWbgNew .Ww1k1 { float: left; background: #f1f1f1; }
#sWbgNew .Ww1k2 { float: right; background: #f1f1f1; }
#sWbgNew a, #sWbgNew a:hover, #sWbgNew a:visited { color: #999; }
#sWbgNew a.WtxtSpec { font-weight: bold; }
#sWbgNew a { border-right: 1px solid #fff; }
#sWbgNew a:hover{background:transparent; text-decoration:underline;}
#sWbgNew a.WtxtNbrd { border: 0; }
#sWbgNew .Ww1k1 a { margin-right: 8px; padding-right: 8px; }
#sWbgNew .Ww1k2 a { margin-left: 8px; padding-left: 8px; }

.iNTLDAF .pages {text-align:center;margin-top:56px;}
.iNTLDAF .pages a {border:1px solid #d9dbcd;font-weight:bold;padding:4px 6px;margin:0px 2px;}
.iNTLDAF .pages span {padding:0px;margin:0px;font-weight:bold;padding:4px 6px;color:#676268;display:inline;background:none;}
.iNTLDAF .pages a.prev {margin-right:12px;}
.iNTLDAF .pages a.next {margin-left:12px;}


